<?xml version="1.0" encoding="UTF-8"?>
<GlobalValueSet xmlns="http://soap.sforce.com/2006/04/metadata">
    <customValue>
        <fullName>ZG2</fullName>
        <default>false</default>
        <label>ZG2</label>
    </customValue>
    <customValue>
        <fullName>ZG3</fullName>
        <default>false</default>
        <label>ZG3</label>
    </customValue>
    <customValue>
        <fullName>ZGFR</fullName>
        <default>false</default>
        <label>ZGFR</label>
    </customValue>
    <description>Credit Note</description>
    <masterLabel>Credit Note</masterLabel>
    <sorted>false</sorted>
</GlobalValueSet>
